{
    "dc_identifier": "nl.ws0636.2k.2018.758",
    "dc_title": "HDSR – watervergunning (Raam) voor het leggen van kabels bij een watergang op de locatie nabij Nijverheidsweg 2 in IJsselstein. (code HDSR26565)",
    "dc_type": "2k",
    "dc_description": "watervergunning (Raam) voor het leggen van kabels bij een watergang op de locatie nabij Nijverheidsweg 2 in IJsselstein",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-5493",
    "dc_publisher": "ws0636",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-06-07",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0636.2k.2018.758.doc.1",
            "dc_title": "HDSR – watervergunning (Raam) voor het leggen van kabels bij een watergang op de locatie nabij Nijverheidsweg 2 in IJsselstein. (code HDSR26565)",
            "foi_fileName": "wsb-2018-5493.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-5493.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.758.doc.2",
            "dc_title": "HDSR 26565 Watervergunning (Raam)",
            "foi_fileName": "exb-2018-35956.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-35956/1/bijlage/exb-2018-35956.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.758.doc.3",
            "dc_title": "Bijlage HDSR 26565 I",
            "foi_fileName": "exb-2018-35957.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-35957/1/bijlage/exb-2018-35957.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.758.doc.4",
            "dc_title": "Bijlage HDSR 26565 II",
            "foi_fileName": "exb-2018-35958.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-35958/1/bijlage/exb-2018-35958.pdf"
        }
    ]
}